device:
  - class: MotorControllerDevice  # one tango device class
    tango_name: id00/tango/remo_ctrl   # cf DeviceProxy( tango_name )
    properties:
      beacon_name: remo_ctrl # target device name in beacon cfg

personal_name: test
server: BlissMotorController
